/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
 UPDATE t_ar_finarbillentry SET fassistantattrid = 0 where to_char(fassistantattrid) = ' ';
 UPDATE T_AR_BUSBILLENTRY SET fassistantattrid = 0 where to_char(fassistantattrid) = ' ';
 UPDATE T_AR_REVCFMBILLENTRY SET fassistantattrid = 0 where to_char(fassistantattrid) = ' ';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
